/* iPads (portrait and landscape) /* Smartphones (portrait and landscape) ----------- */
@media screen and (min-width: 949px) {
/* Styles */
.mobile-nav, .menu-btn, .mobile-nav {
	display: none;
}
#content #main {
	width: 713px;
}
#content .indexpage {
	width: auto !important;
}
}

@media screen and (min-width: 1200px) {
/* Styles */

}
@media screen and (min-width: 950px) and (max-width: 1024px) {
/* Styles */
.desktop {
	display: block;
}
.mobile {
	display: none;
}


}
@media screen and (max-width: 1200px) {
/* Styles */
}

/* iPads (portrait) ----------- */
/* @media screen and (min-width: 767px) and (max-width: 949px) { */
@media screen and (min-width: 200px) and (max-width: 949px) {
/* Styles */
	.form-new-cutomer form {
		width:100%;
	}

#content #main {
	width:auto;
}
	#content #main form {
		min-width:300px;
	}

	#content #main ul.ul-index li.welcome:first-child { 
/* 		max-width:550px; */
		width: 100%;
	}			
.welcome img {
	width: 100%;
	height: auto;
}
	#content #main ul.ul-index li {
		padding: 0;
/* 		margin: 0 3%; */
	}
	#content #main ul.ul-index li {
		background: none;
		margin-bottom: 30px;
		width: 300px;
	}
	#content #main ul.ul-index li:first-child {
		width: 300px;
	}
	.headtitle {
		margin: 0 3% !important;
	}
	.mceItemTable h5 {
		width: 200px !important;
	}
	.mceItemTable img {
		width: 100%;
		height: auto;
	}
	#featured-home {
		background: none;
		height: auto;
		background-color: #8DC050;
		padding-bottom: 30px;
	}
	#featured-home .login {
		width: 200px;
		margin: 10px auto;
		float: none;
	}
	#header ul#nav {
		display: none !important;
	}
	.fb {
		top:16px;
right:16px;
	}
	#header .topright {
		display: none;
		width: 50px;
		position: absolute;
		right: 0;
		top: 50px;
		padding: 6px 0 0 6px;
	}
	#content {
		background: none;
		padding: 0 10px;
	}
	#content #main {
		float: none;
		position: inherit;
		padding-bottom: 10px;
	}
	#content #leftside {
		float: none;
		padding: 5%;
		width: 90%;
	}
	#content .information ul li {
		width: auto;
	}
	#content #main form div.align-oneline {
		width: 100%;
	}
	#content #main form textarea {
		width: 100%;
	}
	#content #main ul.ul-store-home li {
		width: 100%;
		float: none;
		height: auto;
		padding-bottom: 20px;
	}
	#content #main ul.ul-store-subcat li {
		float: none;
		width: auto;
		height: auto;
		padding-bottom: 20px;
	}
	#content #main ul.ul-store-subcat {
		width: 100%;
	}
	#content #main.information p.store-product img {
		width: 100%;
		height: auto;
	}
	table.order-history th, table.order-history-detail th {
		font-size: 10px;
		line-height: normal;
	}
	table.order-history td, table.order-history-detail td {
		padding-left: 0;
	}
	#content #rightside {
		position: static;
		padding: 40px;
	}
	#content #main form div.align-left, #content #main form div.align-left-sub, #content #main form div.align-oneline-extra {
		width: 100%;
		float: none;
	}
	#content #main form div.align-right,  #content #main form div.align-right-sub {
		width: 100%;
		float: none;
	}
	#content #main form input.longTxt {
		width: 100%;
	}
	
	
	
	#content #main .form {
  display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
	
	}	

	
	
	
	#content #main .form-returning-customer {
		position:static;
			-webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
		border-left-width: 0;
		height: auto;
		padding-bottom: 20px;
		padding-left: 0;
	}
	#content #main .form-new-cutomer {
		position:static;
			-webkit-box-ordinal-group:2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;

	}
	#content #main form.form-returning-customer, #content #main form#form-pw-recover {
		width: 100%;
	}
	#content #main form div.align-left, #content #main form div.align-left-sub, #content #main form div.align-oneline-extra {
		clear: both;
	}
	
	
	
/* 	nav mobile */
.menu-primary-navigation-container-mobile {
	display: none;
}
	.menu-btn {
		position: absolute;
		right: 0px;
		top: 84px;
		cursor: pointer;	
		display: block;
		z-index: 999;
		padding: 20px;
	}
	.menu-btn div {
		position: relative;
    padding-right: 8px;
    margin-top: -0.50em;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 200;
    vertical-align: middle;
    z-index: 99;
	}
	.menu-btn span {
		display: block;
width: 26px;
height: 4px;
margin: 3px 0;
background-color: black;
z-index: 99;
	}
	.main-navigation {
		position: relative;
		clear: both;
		display: block;
		float: left;
		width: 100%;
		text-transform: uppercase;
		z-index: 9998;
	}
	.mobile-nav {
		display: block;
	}
	.mobile-nav .menu-primary-mobile-navigation-container, .mobile-nav .menu-top-mobile-navigation-container {
		overflow: auto;
		clear: both;
		background-color: #1f2020;
margin-bottom: 20px;
	}
	.main-navigation ul {
		margin-top: 50px;
display: block;
margin-bottom: 20px;
list-style: none;
margin: 0;
padding-left: 0;
	}
	.main-navigation li {
		display: block;
text-align: center;
float: none;
position: relative;

	}
	ul.menu li a {
		font-size: 13px;
		line-height: 40px;
		padding: 0 20px;
letter-spacing: 2px;
outline: none !important;
color:white;
display: block;
text-decoration: none;

	}
	.main-navigation ul.menu ul {
		top:inherit !important;
	}
	.main-navigation ul ul {
		position: relative;
float: none;
left: inherit !important;
border: none;
padding: 10px 0;
opacity: 1;
visibility: visible;
margin: 0;
	}
	.main-navigation ul ul, .sub-menu {
		background-color: #1f2020 !important;
	}
	.main-navigation ul ul li {
		background-color: white ;
	}
	.btn-close {
		display: none;
		width: 18px;
		height: 18px;
		position: absolute;
		top: 98px;
		right: 23px;
		background-image: url(../images/close.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		cursor: pointer;
		z-index: 9999;
	}
	#header div.topright {
		display: inline !important;
	}
	.topright input[type="text"] {
		width: 80px;
	}
	.trace {
		width: 180px;
	}
}
@media (max-width: 320px) {
	.topright input[type="text"] {
		width: 40px;
	}
	.trace {
		width: 140px;
	}
	

}

/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-device-width: 200px) and (max-width: 700px) {
/* Styles */
	
	.information img {
		float: none !important;
	}
	table.order-history, table.order-history-detail {
		width: 100%;
		font-size: 10px;
	}
	.order-history-detail img {
		display: none;
	}
	#content #main p a.add-to-cart {
		width: 44px;
	}
	#content #main form div.align-right-full {
		float: none;
		clear: both;
		width: 100%;
		padding: 30px 0;
		
	}
	#content #main form div.align-oneline-full {
		width: 100%;
	}
	.deliver_notice {
		display: none;
	}

}
@media screen and (min-width: 320px) and (max-width: 1260px) {

}